# Sablotron Guide and Reference

SablotFreeResultArgs | Functions

#### Summary

Frees all internal result arguments.

#### Syntax

    int SablotFreeResultArgs(SablotHandle processor_);

Name | Type | Description
--- | --- | ---
`processor_` | `SablotHandle` | processor handle

#### Description

This call frees all memory associated with the output of the most recent transformation. You don't have to make this call, destroying the processor takes care as well as new transformation invocation.

#### See Also

Groups | [ Functions ]
Entries | [ SablotHandle ]

© 2002-2003 Ginger Alliance
revision 03-06-30
This page was generated by APIDOC